# Generated by Django 2.1.5 on 2019-02-19 07:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0014_auto_20190219_1503'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tasks',
            old_name='Status',
            new_name='BuildStatus',
        ),
        migrations.AddField(
            model_name='tasks',
            name='DeployStatus',
            field=models.BooleanField(default=False),
        ),
    ]
